Bug 169001 - Exception Occurred on partitioning screen
Exception Occurred on partitioning screen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-21 19:18 EDT by Willem Riede
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 12:02:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda dump saved from exception (64.69 KB, text/plain)
2005-09-21 19:21 EDT, Willem Riede
no flags Details
anacdump.txt (61.97 KB, text/plain)
2005-09-21 20:42 EDT, Deji
no flags Details

  None (edit)
Description Willem Riede 2005-09-21 19:18:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
This is a "virgin" opteron PC, it has four sata disks that never were written to. I want to control the partition layout (create raid), and only use two disks for now, so I deselected sdc and sdd, checked "Review and modify partition layout" and clicked "Next". That's when the "Exception Occurred window came up. I used the "save to floppy" facility, and the resulting file is attached.

Version-Release number of selected component (if applicable):
anaconda-10.3.0.24-1

How reproducible:
Didn't try

Steps to Reproduce:
1. boot with 9/21 x86_64 boot.iso
2. start a NFS install
3. make selections as per description on partition window and click next
  

Actual Results:  an excepption occurred

Expected Results:  anaconda should have proceeded to a window to let me define partitions

Additional info:

see anaconda.txt attached
Comment 1 Willem Riede 2005-09-21 19:21:31 EDT
Created attachment 119111 [details]
anaconda dump saved from exception
Comment 2 Deji 2005-09-21 20:41:44 EDT
I got the same exception with a HTTP install on a x86. I'm attaching the
anacdump message.
Comment 3 Deji 2005-09-21 20:42:53 EDT
Created attachment 119112 [details]
anacdump.txt
Comment 4 Chris Lumens 2005-09-23 13:44:18 EDT
Paul - I know we saw this problem just a couple days ago, but I thought we fixed
it.  Do you remember what was going on?
Comment 5 Jeremy Katz 2005-10-04 12:02:06 EDT
Fixed this 

Note You need to log in before you can comment on or make changes to this bug.